---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  # The tests currently assume that the current date is reasonably current
  SALSA_CI_DISABLE_REPROTEST: 1
  # We do not compile anything so we can skip this
  SALSA_CI_DISABLE_BLHC: 1
